:host {
  display: block;
  width: 100%;
}

.dnd {
  &__content {
    &__container {
      margin: 3px;
      padding: 3px;
      border-radius: 4px;
      border: 1px solid blue;
      display: flex;
      flex-flow: row wrap;
      align-items: stretch;

      &:hover {
        cursor: grab;
        background: #ccc;
      }
    }

    &__name p {
      white-space: nowrap;
      padding-left: 3px;
      padding-right: 6px;
    }

    &__dnd-status > i {
      color: green;
      visibility: hidden;

      .success {
        visibility: visible;
      }
    }
  }
}
